<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01 Strict//EN">
<html>
<head>

  <meta content="text/html; charset=ISO-8859-1" http-equiv="content-type">
  <title>petit</title>


</head>
<body>

<ul>
  <li>primer</li>
  <li>segon</li>
  <li>tercer</li>
</ul>


</body>
</html>
